.section.apertura-negocio .blocktitle{color: #ed1a3b;font-family:Poppins;text-transform:uppercase}
.section.apertura .blocktitle{font-family:var(--default-font);text-transform:none}
.section.apertura-negocio .blocktitle + .separator{background:  #ed1a3b}
.section.apertura-negocio .piece.news .kicker{color:  #ed1a3b}

.page.apertura-negocio #page-header-container .section-header-title{font-family:Poppins;font-size:3.8em}
/*
.page.apertura-negocio #page-header-container{background-color:#ed1a3b}
.page.apertura-negocio .piece.news .kicker{color:#ed1a3b}
.page.apertura-negocio input[type=submit], 
.page.apertura-negocio button, 
.page.apertura-negocio a.button{border-color:#ed1a3b;color: #ed1a3b;}
*/
.page.apertura-negocio{--background-main-color: #ed1a3b;}
.page.apertura-negocio #page-header .logo-wrapper{margin-right:auto}

@media (max-width: 580px){
    .page.apertura-negocio #page-header-container .section-header-title{font-size:2em;line-height:1.2em}
}